//
// File.h
//


#define	OPEN_THE_FILE		0

			/* FILE  */

extern	char *SkipToNumber(char *textPtr);
extern	char *ReadNumberString(char *textPtr, Str255 destStr);
extern	float	ReadFloatingPointNumFromString(char **textHandle);
extern	Boolean SkipToChar(char **textPtr, char c);


OSErr GetFileWithNavServices(FSSpecPtr defaultLocationfssPtr, FSSpec *documentFSSpec, u_long fileType);
OSErr PutFileWithNavServices(NavReplyRecord *reply, FSSpec *outSpec);
